
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "clock", "clock\clock.vcxproj", "{2A59974D-3B29-4BC1-959A-15C07BFA8D82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A59974D-3B29-4BC1-959A-15C07BFA8D82}.Debug|Win32.ActiveCfg = Debug|Win32
		{2A59974D-3B29-4BC1-959A-15C07BFA8D82}.Debug|Win32.Build.0 = Debug|Win32
		{2A59974D-3B29-4BC1-959A-15C07BFA8D82}.Release|Win32.ActiveCfg = Release|Win32
		{2A59974D-3B29-4BC1-959A-15C07BFA8D82}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
